<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'es', version '2.2'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Respuesta real';
$string['allattempts'] = 'todos los intentos';
$string['allattemptsavg'] = 'Promedio de todos los intentos';
$string['allattemptscount'] = 'Número total de intentos completados';
$string['analysisofresponses'] = 'Análisis de las respuestas';
$string['analysisofresponsesfor'] = 'Análisis de respuestas para {$a}';
$string['attempts'] = 'Intentos';
$string['attemptsall'] = 'Todos los intentos';
$string['attemptsfirst'] = 'Primer intento';
$string['backtoquizreport'] = 'Volver a la página principal del informe de estadísticas.';
$string['calculatefrom'] = 'Calcular estadísticas de';
$string['cic'] = 'Coeficiente de consistentia interna (para {$a})';
$string['completestatsfilename'] = 'completestats';
$string['count'] = 'Número';
$string['coursename'] = 'Nombre del curso';
$string['detailedanalysis'] = 'Análisis más detallado de las respuestas a esta pregunta';
$string['discrimination_index'] = 'Índice de Discriminación';
$string['discriminative_efficiency'] = 'Eficiencia discriminativa';
$string['downloadeverything'] = 'Descargar informe completo como';
$string['duration'] = 'Abierto por';
$string['effective_weight'] = 'peso efectivo';
$string['errordeleting'] = 'Error al eliminar {$a} registros antiguos.';
$string['erroritemappearsmorethanoncewithdifferentweight'] = 'La pregunta ({$a}) aparece más de una vez en el cuestionario con diferentes valores de calificación. Esto no es actualmente posible en el informe de estadísticas y puede hacer que las estadísticas de esta pregunta no sean fiables.';
$string['errormedian'] = 'Error al buscar la mediana';
$string['errorpowerquestions'] = 'Error al recuperar datos para calcular la varianza de las calificaciones de la pregunta';
$string['errorpowers'] = 'Error al recuperar datos para calcular la varianza de las calificaciones del cuestionario';
$string['errorrandom'] = 'Error al obtener los datos del sub item';
$string['errorratio'] = 'Ratio de error (para {$a})';
$string['errorstatisticsquestions'] = 'Error al buscar los datos de calificaciones de la pregunta para calcular las estadísticas ';
$string['facility'] = 'Índice de dificultad';
$string['firstattempts'] = 'primeros intentos';
$string['firstattemptsavg'] = 'Promedio de los primeros intentos';
$string['firstattemptscount'] = 'Número de primeros intentos completos calificados';
$string['frequency'] = 'Frecuencia';
$string['intended_weight'] = 'Ponderación deseada';
$string['kurtosis'] = 'Curtosis de la distribución de puntuaciones (para {$a})';
$string['lastcalculated'] = 'Último cálculo realizado hace {$a->lastcalculated}. Se han realizado {$a->count} desde entonces.';
$string['median'] = 'Calificación -mediana- (de {$a})';
$string['modelresponse'] = 'Respuesta modelo';
$string['negcovar'] = 'Covarianza negativa de la calificación con la calificación de los intentos totales';
$string['negcovar_help'] = 'La calificación de la pregunta para este conjunto de intentos varía de forma inversa a la calificación promedio. Esto significa que la calificación general tiende a estar debajo del promedio cuando la calificación de esta pregunta está sobre el promedio y viceversa.

Nuestra ecuación para la ponderación efectiva de la pregunta no puede calcularse en este caso. Los cálculos para la ponderación efectiva de preguntas para el resto de preguntas de este cuestionario son la ponderación de la pregunta si a las preguntas resaltadas que tienen una covarianza negativa se les diera una calificación máxima de cero.

Si edita un cuestionario y les pone a estas preguntas con covarianza negativa una calificación máxima de cero, entonces  la ponderación efectiva de estas preguntas será cero y la ponderación efectiva real de las otras preguntas será como se está calculando ahora.';
$string['nostudentsingroup'] = 'Aún no hay estudiantes en este grupo';
$string['optiongrade'] = 'Crédito parcial';
$string['pluginname'] = 'Estadísticas';
$string['position'] = 'Posición';
$string['positions'] = 'Posición(es)';
$string['questioninformation'] = 'Información sobre la pregunta';
$string['questionname'] = 'Nombre de la pregunta';
$string['questionnumber'] = 'Q#';
$string['questionstatistics'] = 'Estadísticas de la pregunta';
$string['questionstatsfilename'] = 'questionstats';
$string['questiontype'] = 'Tipo de pregunta';
$string['quizinformation'] = 'Información sobre el cuestionario';
$string['quizname'] = 'Nombre del cuestionario';
$string['quizoverallstatistics'] = 'Estadísticas globales del cuestionario';
$string['quizstructureanalysis'] = 'Análisis de la estructura del cuestionario';
$string['random_guess_score'] = 'Calificación aleatoria estimada';
$string['recalculatenow'] = 'Volver a calcular';
$string['response'] = 'Respuesta';
$string['skewness'] = 'Asimetría de la distribución de puntuaciones (para {$a})';
$string['standarddeviation'] = 'Desviación estándar (para {$a})';
$string['standarddeviationq'] = 'Desviación estándar';
$string['standarderror'] = 'Error estándar (para {$a})';
$string['statistics'] = 'Estadísticas';
$string['statistics:componentname'] = 'Informe estadístico del cuestionario';
$string['statistics:view'] = 'Ver informe de estadísticas';
$string['statisticsreport'] = 'Informe estadístico';
$string['statisticsreportgraph'] = 'Estadísticas de las pregunta';
$string['statsfor'] = 'Estadísticas del cuestionario (para {$a})';
